@charset "UTF-8";

html{
	font-size: 100%;
}
body{
    font-family: "Noto Sans JP", sans-serif;
	font-size: 1rem;
	font-weight: 400;
	color: #222;
	line-height: 1.7;
}

@media screen and (max-width: 767px) {
	body{
        font-size: 0.9375rem;
        line-height: 1.8;
	}
}

#all {
	animation: fadein 0.5s forwards;
}

@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}

/* -----------------------------------------------------------
	root
----------------------------------------------------------- */

:root {
	--main-color: #0c4e2f;/*緑　コントラスト比OK*/
	
	--sub-color01: #267365;/*緑　コントラスト比OK*/
	--sub-color02: #c7000a;/*赤　コントラスト比OK*/
	--sub-color03: #000000;/*黒　コントラスト比OK*/
	--sub-color04: #f29f05;/*黄　コントラスト比NG*/
	--sub-color05: #8b6927;/*茶　コントラスト比OK*/
	--sub-color06: #2e69ac;/*青　コントラスト比OK*/
	--sub-color07: #263b5c;/*紺　コントラスト比OK*/
	--sub-color08: #666666;/*グレー　コントラスト比OK*/
    --sub-color09: #222222;/*黒　コントラスト比OK*/
    --sub-color10: #a6bc09;/*黄緑　コントラスト比NG*/
	--sub-color11: #999999;/*グレー　コントラスト比NG*/
	
	--bg-color01: #e4ebb5;/*黄緑*/
	--bg-color02: #fdf1da;/*ベージュ*/
	--bg-color03: #f2f2f2;/*グレー*/
	
	--font-en: "Sansation", sans-serif;
}

/* -----------------------------------------------------------
	共通装飾等
----------------------------------------------------------- */
body {
	-webkit-text-size-adjust: 100%;
}
a {
	color: var(--sub-color01);
}
a:visited {
	color: var(--sub-color07);
}

ul{
	list-style: none;
}

img{
	max-width: 100%;
	height:auto;
}

@media (hover: hover){
	a:hover {
		color: var(--sub-color05);
	}
}


/* -----------------------------------------------------------
	Bootstrap
----------------------------------------------------------- */

button{
    border: none;
    background: none;
	padding: 0;
}
ul.row{
	padding-left: 3rem;
}

@media screen and (max-width:1200px){
	ul{
		padding-left: 1rem;
	}
	ul.row{
		padding-left: 2rem;
	}
}

/*　コンテンツ幅　*/

/*@media (min-width: 992px){
	.container{
		max-width: 720px;
	}
}
@media (min-width: 1200px){
	.container{
		max-width: 960px;
	}
}
@media (min-width: 1400px){
	.container{
		max-width: 1140px;
	}
}
@media (min-width: 1600px){
	.container{
		max-width: 1320px;
	}
}*/

/* -----------------------------------------------------------
	大枠・背景
----------------------------------------------------------- */

#mainbox{
    padding-top: 106px;
	min-height: 1360px;
}
.bg-pc{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.bg-sp{
    display: none;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.bg-under-pc{
    width: 1200px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
	max-width:100%;
}
.bg-under-sp{
    display: none;
    width: 380px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

@media screen and (max-width:1400px) {
    #mainbox{
        padding-top: 91px;
    }
}

@media screen and (max-width:991px) {
    #mainbox{
        padding-top: 60px;
		min-height: 110vw;
    }
}

@media screen and (max-width:767px) {
    #mainbox{
		min-height: 211vw;
    }
	.bg-pc,
    .bg-under-pc{
        display: none;
    }
    .bg-sp,
    .bg-under-sp{
        display: block;
    }
}


/* -----------------------------------------------------------
	ヘッダー
----------------------------------------------------------- */

#headercontainer{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(255,255,255,0.9);
    z-index: 1000;
}
.header-inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 50px 10px;
    border-bottom: 1px solid #999999;
	transition:.3s;
}
.logo{
    margin-bottom: 0;
    margin-top: 0;
	transition:.3s;
}
.logo > a{
    display: flex;
}
.logo > a > span{
    display: block;
    margin-top: 0;
    padding-left: 0;
}
.logo > a > span::before{
    display: none;
}
.logo-mark{
	width:55px;
    margin-right: 10px;
}
.logo-sitename{
    width: 250px;
}
.logo > a > span img{
    display: block;
    width: 100%;
}


.header-menu-up{
    display: flex;
    gap: 30px;
    justify-content: flex-end;
    align-items: center;
	transition:.3s;
	opacity:1;
	max-height:60px;
	overflow:hidden;
}
.header-menu-list-s{
    display: flex;
    gap: 30px;
    margin: 0;
}
.header-menu-list-s > li > a{
    display: block;
    padding-left: 20px;
	font-weight:500;
    color: var(--main-color);
    text-decoration: none;
    position: relative;
    transition: all .3s ease;
}
.header-menu-list-s > li > a::before{
    content: '';
    display: block;
    width: 7px;
    height: 10px;
    background: url("../imgs/common/arrow01.svg") center / contain no-repeat;
    position: absolute;
    left: 0;
    top: 9px;
    transition: all .3s ease;
}
.search{
    width: 250px;
    padding: 2px 20px;
    border: 1px solid var(--sub-color03);
    border-radius: 50px;
    background: #fff;
    min-height: calc(1.7em + 10px);
    display: flex;
    align-items: center;
}
.search > div{
	width:100%;
}
.search form.gsc-search-box{
	margin-bottom:0;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.search .gsc-control-cse{
	padding:0;
	border:unset;
}
.search table.gsc-search-box{
	margin:0;
}
.search table.gsc-search-box td{
	border:unset;
	padding:0;
	height:auto;
}
.search table.gsc-search-box td.gsc-input{
	padding-right:0;
}
.search table.gsc-input{
	margin:0;
}
.search .gsc-input-box{
	border:unset;
	background:unset;
}
.search .gsc-search-button{
	display:none;
}
.search table th,
.search table td,
.gstl_50 table th,
.gstl_50 table td{
	border:unset;
}
.gsc-completion-container {
    position: fixed !important;
    /* 必要に応じて微調整（メニューより前面に出す） */
    z-index: 999999 !important;
	width:200px !important;
}

@media screen and (min-width:992px) {
	.gsc-completion-container {
	    top: 54px !important; 
	}
}
.gnav-list{
    display: flex;
    margin: 0;
    gap: 40px;
    margin-top: 10px;
}
.gnav-list > li > a{
    display: block; 
    padding: 7px 0 0;
	font-size:1.063rem;
    color: var(--sub-color09);
    font-weight: 500;
    text-decoration: none;
    position: relative;
}
.gnav-list > li > a::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: var(--sub-color02);
    position: absolute;
    left: 0;
    bottom: 2px;
    transition: all .3s ease;
}
.gnav-list > li.menu-on > a::before,
.gnav-list > li.current-menu-item > a::before{
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background: var(--sub-color02);
    border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    transition: all .3s ease;
}

@media (hover: hover) {
    .header-menu-list-s > li > a:hover{
        color: var(--sub-color05);
        text-decoration: underline;
    }
    .header-menu-list-s > li > a:hover::before{
        left: 5px;
    }
    .gnav-list > li > a:hover::after{
        width: 100%;
    }
}

@media screen and (max-width:1400px) {
    .header-inner{
        padding: 15px 10px 5px;
    }
    .logo-mark{
		width:40px;
    }
    .logo-sitename{
		width:184px;
    }
    
    .header-menu-up{
        gap: 20px;
    }
    .header-menu-list-s{
        gap: 20px;
    }
    .header-menu-list-s > li > a{
        font-size: 0.875rem;
    }
    .header-menu-list-s > li > a::before{
        top: 7px;
    }
    .search{
        width: 200px;
        padding-top: 0;
        padding-bottom: 0;
    }
    
    .gnav-list{
        gap: 20px;
        margin-top: 5px;
    }
    .gnav-list > li > a{
        font-size: 1rem;
    }
    .gnav-list > li.menu-on > a::before,
    .gnav-list > li.current-menu-item > a::before{
        width: 5px;
        height: 5px;
        top: 3px;
    }
}
@media screen and (max-width: 991px){
	.gnav-list{
        padding-left: 0;
	}
    .gnav-list > li.menu-on > a::before,
    .gnav-list > li.current-menu-item > a::before{
        right: unset;
        top: 50%;
        transform: translateY(-50%);
        left: -8px;
    }
}
/*縮小版*/
@media screen and (min-width: 992px){
	.is-scroll .header-inner{
		padding-top:5px;
		transition:.3s;
	}
	.is-scroll .header-menu-up{
        opacity: 0;
        max-height: 0;
		transition:.3s;
	}
	.is-scroll .logo{
		padding-top:5px;
		transition:.3s;
	}
}
@media screen and (min-width:1400px) {
	.is-scroll .gnav-list{
		margin-top:8px;
	}
	.is-scroll .logo{
		padding-top:10px;
	}
}


/* -----------------------------------------------------------
	スマホ版メニュー
----------------------------------------------------------- */

@media screen and (max-width:991px) {
    .header-inner{
        padding: 10px;
    }
    .logo-mark{
        width: 43px;
    }
    .logo-sitename{
        width: 195px;
    }
    .button-sp-menu{
        position: relative;
        width: 32px;
        height: 22px;
        cursor: pointer;
    }
    .button-sp-menu::after{
        content: 'Menu';
        font-size: 0.75rem;
        position: absolute;
        top: 11px;
        left: 1px;;
    }
    .button-sp-menu span{
        display: block;
        width: 24px;
        height: 1px;
        background: var(--sub-color03);
        position: absolute;
        transition: all .3s ease;
    }
    .button-sp-menu span:nth-child(1){
        top: 0;
        left: 10px;
    }
    .button-sp-menu span:nth-child(2){
        top: 5px;
        left: 5px;
    }
    .button-sp-menu span:nth-child(3){
        top: 10px;
        left: 0;
    }
    
    /*メニュー部分*/
    .header-menu-nav{
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        height: calc(100vh - 61px);
        z-index: 99998;
        padding: 30px;
		padding-bottom:60px;
        transition: all .5s ease;
		overflow-x:hidden;
		max-height:100%;
        background: url("../imgs/common/bg-spmenu.jpg") center / cover no-repeat;
    }
    .header-menu-nav{
        display: flex;
        flex-direction: column;
    }
    .header-menu-under{
        order: 1;
    }
    .gnav-list{
        flex-direction: column;
        font-size: 1.12rem;
        gap: 10px;
    }
    .gnav-list > li > a{
        border-bottom: 1px solid var(--sub-color09);
        padding: 7px;
    }
    .gnav-list > li > a::after{
        display: none;
    }
    .header-menu-up{
        order: 2;
        flex-direction: column;
        align-items: flex-start;
        margin-top: 20px;
		max-height:unset;
		overflow:unset;
    }
    .header-menu-list-s{
        flex-direction: column;
        gap: 5px;
        margin-left: 7px;
		padding-left:0;
    }
    .header-menu-list-s > li > a::before{
        top: 7px;
    }
    .search{
        width: 100%;
        min-height: 46px;
		display:flex;
		align-items:center;
    }
    
    /*メニューオープン*/
    
    #headercontainer.open .button-sp-menu::after{
        content: 'Close';
        left: 0;
    }
    #headercontainer.open .button-sp-menu span:nth-child(1){
        width: 27px;
        transform: rotate(25deg);
        top: 4px;
        left: 2px;
    }
    #headercontainer.open .button-sp-menu span:nth-child(2){
        display: none;
    }
    #headercontainer.open .button-sp-menu span:nth-child(3){
        width: 27px;
        transform: rotate(-25deg);
        top: 4px;
        left: 2px;
    }
    
    #headercontainer.open .header-menu-nav{
        top: 61px;
        overflow-y: auto;
    }
}

/* -----------------------------------------------------------
	フッター
----------------------------------------------------------- */

#footercontainer{
    background: var(--bg-color03);
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}
.footer-banner{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.footer-banner > div{
    width: 31%;
    height: 90px;
    border: 1px solid var(--sub-color08);
    background: #fff;
}
.footer-banner > div > figure{
	margin-bottom:0;
    height: 100%;
}
.footer-banner > div > figure > a,
.footer-banner > div > a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 15px;
}
.footer-banner > div img{
    width: auto;
    max-width: 100%;
    max-height: 100%;
}
.footer-logo{
    display: flex;
    justify-content: center;
    margin: 60px auto 20px;
}
.footer-logo > span{
    display: block;
}
.footer-logo-mark{
    width: 72px;
    margin-right: 10px;
}
.footer-logo-sitename{
    width: 325px;
}
.footer-linklist{
    margin-bottom: 60px;
    padding-left: 0;
    display: flex;
    justify-content: center;
    gap: 30px;
}
.footer-linklist > li > a{
    display: inline-block;
    padding-left: 15px;
    position: relative;
    text-decoration: none;
}
.footer-linklist > li > a::before{
    content: '';
    display: block;
    width: 7px;
    height: 10px;
    background: url("../imgs/common/arrow01.svg") center / contain no-repeat;
    position: absolute;
    top: 9px;
    left: 0;
    transition: all .3s ease;
}
.copyright{
    font-size: 0.875rem;
    color: #4d4d4d;
    margin-bottom: 0;
}

@media (hover: hover) {
    .footer-linklist > li > a:hover{
        text-decoration: underline;
    }
    .footer-linklist > li > a:hover::before{
        left: 5px;
    }
}

@media screen and (max-width:991px) {
    .footer-banner{
        gap: 10px;
    }
    .footer-banner > div{
        height: 65px;
    }
    .footer-banner > div > a{
        padding: 10px;
    }
    .footer-logo-mark{
        width: 47px;
        margin-right: 10px;
    }
    .footer-logo-sitename{
        width: 210px;
    }
    .footer-linklist{
        margin-bottom: 40px;
    }
    .copyright{
        font-size: 0.75rem;
    }
}

@media screen and (max-width:767px) {
    .footer-banner{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .footer-banner > div{
        width: 80%;
    }
}

/* -----------------------------------------------------------
	ページトップボタン
----------------------------------------------------------- */

main{
	position: relative;
}
#pagetop{
    position: fixed;
    bottom: 30px;
    right: 30px;
    
    display: block;
    font-size: 0;
    z-index: 99;
}
#pagetop a{
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
    padding: 10px;
    background: var(--sub-color01);
    transition: all .3s ease;
}
#pagetop a::before{
	content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(../imgs/common/arrow02.svg) center / contain no-repeat;
    transform: rotate(-90deg);
    position: absolute;
    top: 10px;
    left: 10px;
    transition: all .3s ease;
}

@media (hover: hover) {
	#pagetop a:hover{
		background: var(--sub-color10);
	}
    #pagetop a:hover::before{
        top: 6px;
    }
}

@media screen and (max-width:991px) {
	#pagetop{
		bottom: 20px;
		right: 10px;
	}
	#pagetop a::before{
		width: 15px;
		height: 15px;
        top: 13px;
        left: 13px;
	}
}


/*WP用クラス追加
----------------------------------------*/
.alignleft{
	text-align: left;
}
.aligncenter{
	text-align: center;
}
.alignright{
	text-align: right;
}
img.aligncenter,
.wp-caption.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright,
.wp-caption.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}
img.alignleft,
.wp-caption.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}
.wp-caption{
	max-width:100%;
}

/* 利用フロー
----------------------------------------*/
.flow-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flowlist {
  padding-left: 0;
}

.flowlist > li {
  list-style-type: none;
  padding: 20px;
  border-radius: 20px;
  background:var(--bg-color02);
}

.flowlist > li:not(:last-child) {
  margin-bottom: 40px;
  position: relative;
}

.flowlist > li:not(:last-child)::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  width: 0;
  height: 0;
  bottom: -53px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border-top-color: var(--main-color);
}

.flowlist > li dl dt{
  font-size: 1.3em;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 20px;
    position: relative;
}
.flowlist > li dl dt::before,
.flowlist > li dl dt::after{
    content: '';
    display: block;
    position: absolute;
}
.flowlist > li dl dt::before{
    width: calc(100% + 20px);
    height: 1px;
    background: var(--sub-color03);
    bottom: 0;
    left: -20px;
}
.flowlist > li dl dt::after{
    width: 8px;
    height: 8px;
    background: var(--sub-color02);
    border-radius: 50%;
    bottom: -3px;;
    right: 0;
}

.flowlist > li .flowlist-icon {
  color: var(--main-color);
  margin-right: 0.5em;
}

.flowlist > li dl dd {
  margin: 0;
}

/*お問い合わせフォーム*/
.formtable {
	display:inline-block;
}
.formtable input[type='text'],
.formtable input[type='email'],
.formtable input[type='tel']{
    width: 100%;
    min-width: 300px;
    border: 1px solid #787878;
    padding: 15px;
    display: block;
}
.formtable textarea{
    width: 100%;
    border: 1px solid #787878;
    padding: 15px;
	min-width:300px;
}
.formtable table{
	margin:0;
}
.formtable table th,
.formtable table td{
	border:unset !important;
	background:unset !important;
}

.formtable table td{
	padding:15px;
}
.formtable table.res{
	border:unset;
}
@media (min-width:992px){
	.formtable table th{
		text-align:right;
	}
	.formtable input[type='text'],
	.formtable input[type='email'],
	.formtable input[type='tel'],
	.formtable textarea{
		min-width:500px;
	}
}
@media (max-width:991px){
	.formtable table{
		width:100%;
	}
}

.wpcf7-spinner{
	position: absolute;
    margin-top: 40px;
}
@media (max-width:991px){
	.wpcf7-spinner{
		margin-top:16px;
	}
}